p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1500px;z-index:1;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:27px;top:18px;width:911px;height:89px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:32px;top:98px;width:887px;height:1214px;z-index:3;}
